» Ubuntu » Пакети » lucid (10.04LTS) » text » libgs-esp-dev
lucid  ] [  lucid-updates  ]
[ Източник: ghostscript  ]

Пакет: libgs-esp-dev (8.71.dfsg.1-0ubuntu5.5) [security]

Връзки за libgs-esp-dev

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник ghostscript.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Masayuki Hatta (mhatta)
  • Torsten Landschoff
  • Jonas Smedegaard

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

Transitional package

This dummy package is provided for a smooth transition from the previous libgs-esp-dev package (the package is replaced by libgs-dev). It may safely be removed after installation.

Пакети, предлагащи libgs-esp-dev

libgs-dev
The Ghostscript PostScript Library - Development Files

Други пакети, свързани с libgs-esp-dev

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libgs-dev
    The Ghostscript PostScript Library - Development Files

Изтегляне на libgs-esp-dev

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 36,1 кБ76,0 кБ [списък на файловете]